#!/usr/bin/env bash

PROJECT_DIR=$(pwd)/..
PORT=86
HOST=localhost

docker run \
    -v ${PROJECT_DIR}:/var/www/html/fitness_web \
    --rm \
    -d \
    -p ${PORT}:80 \
    --name fitness-web \
    --hostname test.fintess_web.hu \
    --link mariadb1:mariadb1 \
    -e XDEBUG_CONFIG="idekey=PHPSTORM" \
    docker_fitness-ub-php-7:latest

echo "started http://"${HOST}:${PORT}
